/*	================================================================
*	block:	HEADER
*/
#header {background-color: rgba(255,255,255,1);}
#header h1 {color: #000000;}
#header nav ul li > a {color: #000000;}
#header nav ul li > a.active, #header nav ul li > a:hover {background: #000000; color: #FFFFFF;}
#header div.trigger-menu-side span {color: #000000;}
#header div.trigger-menu-side span:hover {border-color: #ccc;color: #333;}
#header div.rush-promo {float: right; padding: 23px 10px 23px 0px;}
#header div.rush-promo img {animation: zoomInOut 2s infinite;}
#header li.rush-promo a {animation: zoomInOut 2s infinite;}
#header li.rush-promo a:hover {color:#fff!important}

@keyframes zoomInOut {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.2,1.2);
    }
    100% {
        transform: scale(1,1);
    }
}

#header div.gamme-nav {position: absolute; top: -500px; right: 0; z-index: 5; width: 816px; background-color: rgba(255,255,255,1); padding: 20px 40px 20px 20px; display: block;opacity:0;-webkit-transition: 1s; /* Safari */
    transition: 1s;}
#header div.gamme-nav.visible{display: block;opacity:1; top: 100px;}
#header div.gamme-nav div.block-content {position: relative;}
#header div.gamme-nav div.block-content img.close {position: absolute; width: 20px; height: 20px; top: 10px; right: -30px; cursor: pointer;}
#header div.gamme-nav a.item {float: left; width: 260px; display: block; padding: 10px 5px; border: 1px solid #DCDCDC;}
#header div.gamme-nav a.item:nth-of-type(n+4) {border-top: none;}
#header div.gamme-nav a.item:nth-of-type(3n+2) {border-left: none;}
#header div.gamme-nav a.item:nth-of-type(3n+3) {border-left: none;}
/* #header div.gamme-nav a.item:hover {-webkit-box-shadow: inset 0px 0px 5px 0px rgba(210,0,27,1);-moz-box-shadow: inset 0px 0px 5px 0px rgba(210,0,27,1);box-shadow: inset 0px 0px 5px 0px rgba(210,0,27,1);} */
#header div.gamme-nav a.item > div{
	-webkit-transition: 0.5s; /* Safari */
    transition: 0.5s;
}
	
#header div.gamme-nav a.item:hover div.item-photo,
#header div.gamme-nav a.item:hover div.item-info {
    transform: scale(1.2);
}
#header div.gamme-nav a.item:hover {
	outline: 4px solid #dbe5ee!important;
	background: #eef1f2;
	display: block;
	outline-offset: -4px;
}

#header div.gamme-nav a.item div.item-info {float: left;}
#header div.gamme-nav a.item div.item-info h5 {font-size: 16px; color: #333333; line-height: 50px; text-indent: 10px;}
#header div.gamme-nav a.item div.item-photo {float: right;}
#header div.gamme-nav a.item div.item-photo img {height: 50px;}

/*	================================================================
*	block:	SIDEMENU NAVIGATION
*/
div#sidemenu div.menu-section {background: #FFFFFF;}
div#sidemenu div.menu-section nav.nav-menu ul li a {color: #000000;}
div#sidemenu div.menu-section a.trigger-menu-close {background-color: rgba(0,0,0,0.8);}

/*	================================================================
*	block:	SIDEMENU FORM RAPIDE
*/
div#sidemenu div.menu-section h4 {color: #000000;}

/*	================================================================
*	block:	FOOTER
*/
#footer-lite {background-color: rgba(255,255,255,1);}
#footer-lite div.footer-nav a {color: #000000;}

/*	================================================================
*	MEDIA QUERIES
*/

/* for 940px or less */
@media screen and (max-width: 940px) {
	
	#header div.rush-promo {display: none;}
}

/* for 768px or less */
@media screen and (max-width:768px) {
	
	#header div.gamme-nav.visible{display: none;}
}